

"allMedia" = "सभी मीडिया";
"accessibility" = "अभिगम्यता";
"allGenres" = "सभी शैली";
"apply" = "आवेदन करना";
"audioAndCaptions" = "ऑडियो और कैप्शन";
"audioTrack" = "ऑडियो ट्रैक";
"back" = "पीछे";
"changeServer" = "सर्वर बदलें";
"director" = "निदेशक";
"continueWatching" = "देखते रहे";
"home" = "घर";
